Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Phoenix N3

Adds an editor button for embedding media from your n3 library. Adiciona un botón a su editor que le permite embeber contenido de su biblioteca n3.

Message "Invalid request parameters"

You must set up your username and apikey before start using the plugin.

Usted debe configurar su apikey y username antes de usar el plugin.

Requires: 3.0.1 or higher
Compatible up to: 3.4.2
Last Updated: 3 years ago
Active Installs: Less than 10


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.